<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="index.css">
		<!-- Internal Styling -->
		<style>
			h1 {
				color: blue;
			}
		</style>
	</head>

	<body>

		<nav id="top">

			<a href="landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>

		</nav>

		<!-- Inline Styling -->
		<h1>Hello World!</h1>

		

		<section id="landing">

			<h2>Welcome to Zuitt!</h2>
			<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

			<img src="https://place-puppy.com/450x450">
			
			<ol id="bootcamp-learning-list">
				
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to coding events</li>

			</ol>

			<a href="#Top">Back to Top</a>

		</section>

		
		<section id="register">
			
			<h2>Register</h2>

			<form>
				
				<label>First Name</label>
				<input type="text" id="first-name" name="first-name" required autocomplete="">

				<label>Last Name</label>
				<input type="text" id="last-name" name="last-name" required autocomplete="">

				<label>Email</label>
				<input type="email" id="email" name="email" required autocomplete="">

				<button type="submit">Apply Now</button>
			</form>

			<a href="#Top">Back to Top</a>

		</section>

	</body>

</html>